spec:
- freetype:
    version: 2.10.4
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fdvlqx2bfnurhb2dl7guzqxo5oenfgdytvp2a53pxzyzccjvttwa====
    dependencies:
      bzip2:
        hash: umtwcx4ml3t235mbgfautfkrqizkaon7
        type:
        - build
        - link
      libpng:
        hash: tucotke76kqbswn6ijwjptxseoprkkt6
        type:
        - build
        - link
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
    hash: 2jbvbghg5rtxacjnqigwprgg4vw4u55h
    full_hash: rbsnhtzcntmxeyftvu2372rlpzjmoatl
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: sqjxt4dlthgjabog4xft6icixnxsfqwa
        type:
        - build
    hash: ndp7atxcpsdyezub5b275slgztngoow3
    full_hash: umtwcx4ml3t235mbgfautfkrqizkaon7
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: egc5rcgu6jlz5i452vjcduda5bgnre63
        type:
        - build
        - link
    hash: eioetpikumy7hessv4kl2s46xtp33tw6
    full_hash: sqjxt4dlthgjabog4xft6icixnxsfqwa
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: zqp7gscw3ojfabhhzbeco7t26fuwypol
    full_hash: egc5rcgu6jlz5i452vjcduda5bgnre63
- libpng:
    version: 1.6.37
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: udibvafglkqyrdhok3loav6npyyvopllsy6kyabuuzzk7ok6lbka====
    dependencies:
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: rkaivvxzzsmrowzzbxajyugzyusyhza4
    full_hash: tucotke76kqbswn6ijwjptxseoprkkt6
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: uubmvorewcdyv5urdqiky4wcoehj4xug
    full_hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: o3wywvgtnbd23slsrt63sfkcyohv6vxm
    full_hash: aylctzfqirhbg4voy5kde2xz4a46vorh
binary_cache_checksum:
  hash_algorithm: sha256
  hash: e1c75f105b54b373d79e340f7bdcaea5603760703e1554bb62aa781127770096
buildinfo:
  relative_prefix: linux-rhel7-x86_64/gcc-9.3.0/freetype-2.10.4-2jbvbghg5rtxacjnqigwprgg4vw4u55h
  relative_rpaths: false
